@media (min-width:1201px){
  .pc-hide{
    display: none!important;
  }
}


@media (max-width:1200px){
  .pad-hide{
    display: none!important;
  }


  .container{
    width:100%;
    max-width:700px;
    margin:auto;
  }

  .hover-opa{
    transition-duration: 0.3s;
  }

  .hover-opa:hover{
    opacity: 0.7;
  }


  header{

  }

  header .header-container{
    width:100%;
    max-width:100%;
    padding:0 20px;
    margin:auto;
  }



  header .header-area1 .flex{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }

  header .header-area1 .header-logo{
    width:300px;
  }

  header .header-area1 .header-logo img{
    width:100%;
  }

  header .header-area1 .right{

  }

  header .header-area1 .sns-flex{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 8px;
  }

  header .header-area1 .adress{

    font-size: 14px;
  }

  header .header-area1 .adress a.tel{
    font-size: 14px;
  }

  header .header-area3{
    background-color:#fff;
    padding:20px 0;
  }

  header .header-area3 nav{
    display: none;
  }

  header .header-area3 .menu-block-flex{
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }

  header .header-area3 .menu-block-flex p{
    padding-bottom: 4px;
    font-weight: bold;
    color:#FF4B6C;
    margin-left: 10px;
  }

  header .header-area3 .menu-block{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width:30px;
    height:20px;
  }

  header .header-area3 .menu-block .bar{
    width:100%;
    height:3px;
    background: #FF4B6C;
    transition-duration: 0.5s;
  }

  header .header-area3 .active .menu-block .bar1 {
    transform: translateY(8.5px) rotate(-45deg);
  }
  header .header-area3 .active .menu-block .bar2 {
    display: none;
  }
  header .header-area3 .active .menu-block .bar3 {
    transform: translateY(-8.5px) rotate(45deg);
  }

  .drawer-menu{
    padding:40px ;
    background: #FF4B6C;
    display: none;
  }

  .drawer-menu .line1{
    display: flex;
    margin-bottom: 24px;
  }

  .drawer-menu .line1 a{
    position: relative;
    margin-right: 12px;
    padding-left: 30px;
    font-weight: normal;
    font-size: 17px;
    line-height: 1;
    color: #fff;
  }

  .drawer-menu .line1 a::before{
    content:'';
    position: absolute;
    left:0;
    top:-3px;
    width:22px;
    height:22px;
    background-image: url('../img/common/footer-menu-icon.png');
  }

  .drawer-menu .line2 a{
    color: #fff;
    line-height: 1;
  }

  footer{
    padding:40px 0;
    background: #FF4B6C;
  }

  footer .footer-container{
    width:100%;
    max-width: 1100px;
    margin:auto;
  }

  footer .flex{
    display: flex;
    justify-content: center;

  }

  footer .left{
    display: none;
  }

  footer .right{
    padding-top:0;
  }

  footer .right .logo{
    display: block;
    width:225px;
    margin:0 auto 20px;
  }

  footer .right p{
    font-weight: normal;
    line-height: 1;
    text-align: center;
    color: #fff;
  }

  footer .right p a.tel{
    pointer-events: none;
    font-weight: normal;
    line-height: 1;
    text-align: right;
    color: #fff;
  }



  /*
  ------------------------------------------------------------
  以下 下層共通
  ------------------------------------------------------------
  */

  .common-page-top-section{
    padding-bottom: 6vw;
  }

  .common-page-top-section .flex{
    display: flex;
    justify-content:center;
    margin-bottom: 56px;
  }

  .common-page-top-section .flex img{
    width:25%;
  }

  .common-page-top-section  h1{
    font-weight: 500;
    font-size: 34px;
    line-height: 1;
    text-align: center;

  }

  /*
  ------------------------------------------------------------
  以下トップページ
  ------------------------------------------------------------
  */


  body.top-body{

  }

  main.top-main{

  }

  .top-section1{

  }

  .top-section1 .slide-box p.text{
    right:32px;
    bottom:24px;
  }

  .top-section2{
    padding-top:64px;
  }

  .top-section2 .flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
  }

  .top-section2 .flex .left{
    width:100%;
    max-width:100%;
    margin-bottom: 40px;
  }


  .top-section3{
    padding-top: 56px;
  }

  .top-section3 .dot-bg{
    position: relative;
    padding:4.3vw 0 85px;
    background-image: url('../img/top/top-dot-bg1.png');
  }

  .top-section3 .news-box{
    width: 100%;

  }

  .top-section4{
    padding-top: 56px;
    padding-bottom: 48px;
  }

  .top-section4 .sns-area{
    padding-top: 3.8vw;
  }

  .top-section4 .sns-text{
    text-align: center;
    margin-bottom: 38px;
    font-size: 18px;
    line-height: 1;
    text-align: center;

  }

  .top-section4 .flex1{
    display: flex;
    justify-content: center;
    margin-bottom: 46px;
  }

  .top-section4 .flex1 .area{
    width:500px;
  }

  .top-section4 .flex1 .facebook-area span{
    /* width:120px!important; */
  }

  .top-section4 .flex1 .facebook-area iframe{
    /* width:100%!important; */
  }

  .top-section4 .twitter-area .twitter-timeline{
    width:100%!important;
  }

  .top-section4 .twitter-area .twitter-timeline iframe{
    width:100%!important;
    height:430px!important;
  }

  .top-section4 .flex2{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    margin-bottom: 80px;
  }



  .top-section4 .flex2 .insta-box{
    margin-bottom: 32px;
  }


  .top-section4 .flex2 .box .text{
    font-size: 14px;
    line-height: 1.8px;
    text-align: center;
    color: #fff;

  }

  .top-section4 .concept-link{

    padding:72px 36px 24px 50px;

  }

  .top-section4 .concept-link .flex3{
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .top-section4 .concept-link .flex3 .left{
    margin-bottom: 40px;
  }


  /*
  ------------------------------------------------------------
  以下 女性経営者の会（JKK）コンセプト
  ------------------------------------------------------------
  */

  body.concept-body{

  }

  main.concept-main{

  }

  .concept-section1{

  }

  .concept-section2{
    padding-top:6vw;
    padding-bottom: 72px;
    background-image: url('../img/concept/concept-bg1.png');
  }

  .concept-section2 .white-box{
    padding:40px 60px 60px;
    background-color: #fff;
  }

  .concept-section2 .white-box img.concept1{
    width:100%;
    margin-bottom: 44px;
  }

  .concept-section2 .white-box .text{
    position: relative;
    font-size: 18px;
    line-height: 1.6;
  }

  .concept-section2 .white-box .text img.concept2 {
    position: absolute;
    width: 230px;
    top: 24px;
    right: -40px;
    opacity: 0.5;
}

  /*
  ------------------------------------------------------------
  以下 JKKについて
  ------------------------------------------------------------
  */

  body.about-body{

  }

  main.about-main{

  }

  .about-section1{

  }

  .about-section2 .white-box ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
  }


  .about-section2 .white-box img.about1{
    position: static;
    width:186px;
    margin:0 auto 40px;
  }

  .about-section2 .white-box img.about2{
    position: static;
    width:364px;
    margin:40px auto 0;
  }

  .about-section3 .table-frame{
    overflow: scroll;
  }


  /*
  ------------------------------------------------------------
  以下 活動報告
  ------------------------------------------------------------
  */

  body.activities-body{

  }

  main.activities-main{

  }

  .activities-section1{

  }

  .activities-section2{

  }

  .pagenation{
    margin-bottom: 72px;
  }

  .pagenation .wp-pagenavi{
    display: flex;
    justify-content:center;

  }

  .pagenation .wp-pagenavi .current{/*現在のページボタン*/
    font-size: 24px;
    line-height: 1.4;
    color: #ff4b6c;
    text-decoration: underline;
    font-weight: normal;
    margin-left: 60px;
    position: relative;
  }

  .pagenation .wp-pagenavi span.dots{
    font-size: 24px;
    line-height: 1.4;
    color: #ff4b6c;
    padding-top: 8px;
    font-weight: normal;
    margin-left: 60px;
    position: relative;
  }

  .pagenation .wp-pagenavi a.page-numbers{/*指定のページ移動ボタン*/
    font-size: 24px;
    line-height: 1.4;
    color: #ff4b6c;
    font-weight: normal;
    margin-left: 60px;
    position: relative;
  }

  .pagenation .wp-pagenavi span.dots::after,
  .pagenation .wp-pagenavi span.current::after,
  .pagenation .wp-pagenavi a.page-numbers::after{
    content:"";
    position: absolute;
    width:1px;
    height:24px;
    background-color: #ff4b6c;
    left:-30px;
    top:0;
    bottom:0;
    margin:auto;
  }

  .pagenation .wp-pagenavi .page-numbers:nth-child(2)[href*="2"] {
    margin-left: 60px;
  }


  /*
  ------------------------------------------------------------
  以下 JKKリレーコラム
  ------------------------------------------------------------
  */


  body.column-body{

  }

  main.column-main{

  }

  .column-section1{

  }

  .column-section2{

  }

  /*
  ------------------------------------------------------------
  以下 ピンクリボン
  ------------------------------------------------------------
  */


  .ribbon-section2 .white-box1 img.ribbon1{
    opacity: 0.5;
  }

  .ribbon-section2 .white-box2 .flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .ribbon-section2 .white-box2 .flex .left{
    width:240px;
  }

  .ribbon-section2 .white-box2 .flex .right {
    width:310px;
    position: relative;
  }

  .ribbon-section2 .white-box2 .flex .right p{
    white-space: nowrap;
    font-size: 12px;
    top:-30px;
  }


  .ribbon-section2 .pink-box .contents-area{

    padding:32px 24px 64px;
  }



  /*
  ------------------------------------------------------------
  以下 入会申込
  ------------------------------------------------------------
  */



}/*@media (max-width:1200px){*/
